#
# Load prezto
#

BUNDLES_ROOT="${ZSHDOTDIR}/bundles"
PREZTO_INIT="${BUNDLES_ROOT}/prezto/init.zsh"
if [ -f "${PREZTO_INIT}" ]; then
    export ZDOTDIR="${BUNDLES_ROOT}"
    source "${PREZTO_INIT}"
    unset ZDOTDIR
fi
unset BUNDLES_ROOT PREZTO_INIT

# Fix some prezto defaults
if (( $+aliases[debi] )); then
    unalias debi
fi
